/*
Theme Name:    Shakra Energy
Description:   Child Theme for Beaver Builder
Version:       1.0.0
Author:        CKP Creative Digital Solutions
Author URI:    https://www.ckpcreative.com.au/
Template:      bb-theme
License:       GNU General Public License v2 or later
License URI:   http://www.gnu.org/licenses/gpl-2.0.html
*/

body{word-wrap:normal;}
#banner-area .fl-row-content-wrap{
	min-height:82vh;
}
#banner-area .fl-row-content-wrap span.pp-primary-title{
	font-family:avenir-normal !important;
}
.banner-btn .uabb-btn{
	min-width:170px;	
}
.uabb-creative-menu .sub-menu {
    min-width:145px;
}
.form-coming-soon .gform_wrapper #field_1_3{
	margin-top:0 !important;	
}
body .gform_wrapper #field_1_3 div.ginput_container{
	margin-top:0 !important;	
}
.form-coming-soon .gform_wrapper #input_1_3{
	margin-top:0 !important;	
}
.holder-testimonial .pp-testimonial{
	border:1px solid #f6e6b4;
	padding:50px 15px;	
}
.blog-holder .pp-post-tile-left{
	width:64%;
}
.blog-holder .pp-post-tile-right{
	width:36%;
}
.blog-holder .pp-post-tile-post .pp-post-tile-text{
	background-color:rgba(0,0,0,.6);	
}
.blog-holder .pp-post-tile-post:hover .pp-post-tile-text{
	background-color:rgba(196,150,14,.8);	
}
.services-holder .uabb-imgicon-wrap{
	margin-right:76px;
}
.services-holder .uabb-info-list-content-wrapper.uabb-info-list-left .uabb-info-list-content{
   	width:calc(100% - 268px);
}
.footer-info .uabb-info-list-item .uabb-info-list-title{
	margin-bottom:2px;
}
.footer-info .uabb-info-list-icon{
	margin-right:12px !important;
}
.footer-menu .menu > li > .uabb-has-submenu-container > a{display:inline-block !important;}
.footer-menu .uabb-menu-toggle{padding-left:8px !important;}
.footer-menu .menu > li > .uabb-has-submenu-container > a .uabb-menu-toggle{
	padding-left:6px;	
}
.footer-socials-lg{
	display:none;	
}
.footer-menu ul.sub-menu{
	padding-bottom:8px;	
}
.footer-menu ul.sub-menu li a{
	text-indent:0;	
}
#footer-copyright p{
	margin-bottom:0 !important;	
}
.bring-front .fl-photo-img{
	position:relative;
	z-index:1;	
}
.post-holder .uabb-post-thumbnail{
	text-align:center !important;	
}
.post-holder .uabb-blog-posts-shadow{
	border-bottom:1px solid #cc9900;	
}
.post-holder .uabb-blog-posts-description{
	padding-top:5px !important;	
}
.featured-banner .pp-info-banner-content .info-banner-wrap{
	vertical-align:bottom;
}
p{
	margin-bottom:20px;	
}

@media (min-width:992px) and (max-width:1148px){
   .footer-socials-lg{display:block;}
   .footer-social{display:none;}
   .footer-col1{width:25%;}
   /*.footer-col2{width:19%;}*/
   .footer-col2{width:15%;}
   .footer-col3{width:30%;}
}
@media (min-width:993px)and (max-width:1100px){
	h1{font-size:50px;}
    h2{font-size:35px;}
    h3{font-size:30px;}   
}
@media (min-width: 768px) and (max-width:992px){
    h1{font-size:45px;}
    h2{font-size:30px;}
    h3{font-size:26px;}   
    h4{font-size:22px;} 
    #banner-area .pp-down-arrow-container{display:none;}
    .services-holder .uabb-imgicon-wrap{margin-right:0;}
    .services-holder .uabb-info-list-content-wrapper.uabb-info-list-left .uabb-info-list-content{width: calc(100% - 268px);}
    .services-holder .uabb-info-list-item{padding-bottom:25px !important;}  
}
@media (max-width:767px){
    h1{font-size:40px;}
    h2{font-size:26px;}
    h3{font-size:22px;}
    h4{font-size:20px;}
	h5{font-size:18px;}
   .row-gradient-yellow .fl-row-content-wrap{
	background-image:-webkit-linear-gradient(90deg, #a97f03 70%, #a97f03 95%) !important;
    background-image: -moz-linear-gradient( 90deg, #a97f03 70%, #a97f03 95%) !important;
    background-image: -o-linear-gradient( 90deg, #a97f03 70%, #a97f03 95%) !important;
    background-image: -ms-linear-gradient( 90deg, #a97f03 70%, #a97f03 95%) !important;
    background-image: linear-gradient( 90deg, #a97f03 70%, #a97f03 95%) !important;}
	.row-gradient-yellow-strong .fl-row-content-wrap{
	background-image:-webkit-linear-gradient(90deg, #6e4a03 70%, #6e4a03 95%) !important;
    background-image: -moz-linear-gradient( 90deg, #6e4a03 70%, #6e4a03 95%) !important;
    background-image: -o-linear-gradient( 90deg, #6e4a03 70%, #6e4a03 95%) !important;
    background-image: -ms-linear-gradient( 90deg, #6e4a03 70%, #6e4a03 95%) !important;
    background-image: linear-gradient( 90deg, #6e4a03 70%, #6e4a03 95%) !important;}	
	.row-gradient-dark .fl-row-content-wrap{
	background-color:#090f13 !important;
	background-image:none !important;}	
	.row-gradient-dark .fl-row-content-wrap .fl-col-content{background:none;}
   .holder-testimonial .pp-testimonial{border:1px solid #f6e6b4; padding:20px 15px;} 
   .uabb-creative-menu .sub-menu{box-shadow:none !important; padding-right:15px; padding-left:20px;}
   .blog-holder .pp-post-tile-left{width:100%;}
   .blog-holder .pp-post-tile-right{width:100%;}
   .services-holder .uabb-imgicon-wrap{margin-right:0;}
   .services-holder .uabb-info-list-content-wrapper.uabb-info-list-left .uabb-info-list-content{width:100%;}
   .services-holder .uabb-info-list-item{padding-bottom:25px !important;}
   .services-holder .uabb-image .uabb-photo-img{width:90px !important;}
   .footer-menu .menu > li > .uabb-has-submenu-container > a{display:inline-block !important;}
   .footer-menu .uabb-menu-toggle{padding-left:8px !important;}

   
}
@media (max-width:480px){
   h1{font-size:30px;}
   h2{font-size:24px;}
   h3{font-size:20px;}
   h4{font-size:18px;}
   h5{font-size:16px;}   
   #banner-area .fl-row-content-wrap{min-height:68vh;}
   .header-phone .uabb-creative-button-wrap a{padding:8px 12px;} 

   .fl-node-5cd399bbd691c, .fl-node-5cd399bbd6959, .fl-node-5cd399bbd6996 {
        width: 100% !important;
    } 
}